classification
Title: ignore file for Mercurial
Type: Stage:
Components: Build Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: alexandre.vassalotti, georg.brandl, pitrou
Priority: normal Keywords:

Created on 2008-05-07 22:07 by pitrou, last changed 2008-05-09 06:09 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
.hgignore pitrou, 2008-05-07 22:07
hgignore.txt alexandre.vassalotti, 2008-05-08 03:19
Messages (3)
msg66377 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2008-05-07 22:07
Here is an .hgignore file to put in the base directory of both the trunk
and the py3k branch.
msg66397 - (view) Author: Alexandre Vassalotti (alexandre.vassalotti) * (Python committer) Date: 2008-05-08 03:19
I have a slightly different .hgignore for my personal mercurial branch.
Although, I don't really like the idea of polluting the main subversion
repository with the ignore files of other VCS.
msg66454 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-09 06:09
Added in r62927.
History
Date User Action Args
2008-05-09 06:09:32georg.brandlsetstatus: open -> closed
resolution: accepted
messages: + msg66454
2008-05-08 06:42:22georg.brandlsetassignee: georg.brandl
nosy: + georg.brandl
2008-05-08 03:19:57alexandre.vassalottisetfiles: + hgignore.txt
nosy: + alexandre.vassalotti
messages: + msg66397
2008-05-07 22:07:34pitroucreate